.portcatalog-bg {
  background-color: #f5f5f7;
  border-radius: 0 0 var(--portradius);
  position: relative;
  z-index: 5;
}

.portcatalog {
  overflow: hidden;
  margin-bottom: 74px;
}

.portcatalog .porthero__bg {
  height: 729px;
}

.portcatalog .porthero__bgimg {
  opacity: 0.35;
}

.portcatalog__head {
  padding-top: 4px;
  justify-content: space-between;
  align-items: flex-end;
}

.portcatalog__h1 {
  font-size: 60px;
  line-height: 1.33;
}

.portcatalog__h1 strong {
  display: block;
}

.portcatalog__arrow {
  display: block;
  margin-bottom: 20px;
}


.portcatalog-wrap {
  padding-top: 55px;
  overflow: hidden;
}

.portcatalog-grid {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0;
}

.portfolsquare {
  display: block;
  width: auto;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  position: relative;
}

.portfolsquare__img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  transform: translate3d(0, 0, 0);
  transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
  will-change: transform;
}

.portfolsquare__content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  text-align: center;
  padding: 70px 15px 20px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 40%, rgba(0, 0, 0, 0.7) 100%);
  transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
  color: #fff;
}

.portfolsquare__title {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}


@media (min-width: 1220px) {
  .portfolsquare__content {
    opacity: 0;
    transform: translateY(3px);
  }

  .portfolsquare:hover .portfolsquare__content {
    opacity: 1;
    transform: translateY(0px);
  }

  .portfolsquare:hover .portfolsquare__img {
    transform: scale(1.01);
  }

}



.portcatalog .catalog-pagination {
  padding-top: 60px;
}

.portcatalog .profiltermorelink {
  margin-bottom: 58px;
}







@media (max-width:1600px) {
  .portfolsquare__title {
    font-size: 17px;
  }
}









@media (max-width:1199px) {
  .portcatalog .porthero__bg {
    height: 520px;
  }

  .portcatalog .projecthero__back {
    display: none;
  }

  .portcatalog__h1 {
    font-size: 45px;
  }

  .portcatalog__arrow {
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
  }

  .portfolsquare__img {
    aspect-ratio: 5 / 4;
  }

  .portfolsquare__title {
    font-size: 15px;
  }

  .portfolsquare__content {
    padding-bottom: 20px;
  }
}





@media (max-width:992px) {
  .portcatalog .porthero__bg {
    height: 320px;
  }

  .portcatalog__h1 {
    font-size: 30px;
    line-height: 1.3;
  }

  .portcatalog__h1 strong {
    display: inline;
  }

  .portcatalog__arrow {
    display: none;
  }

  .portcatalog-wrap {
    padding-top: 30px;
  }

  .portcatalog-grid {
    grid-template-columns: 1fr 1fr;
  }

  .portcatalog .catalog-pagination {
    padding-top: 20px;
  }

  .portcatalog .profiltermorelink {
    margin-bottom: 30px;
  }
}




@media (max-width:600px) {
  .portcatalog-grid {
    grid-template-columns: 1fr;
  }
  .portfolsquare__title{
    font-size: 14px;
  }
  .portfolsquare__content{
    padding-bottom: 15px;
    padding-top: 40px;
  }
}
